
* {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li,
td,
th,
table {
	margin: 0px;
	padding: 0px;
}

em {
	font-style: normal;
}

body {
	font: 16px/1.5 "Microsoft YaHei", arial, simsun, sans-serif;
	color: #333;
	background: #F8F8F8 !important;
	min-width: 1200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #f43c5e;
}

.colf43 {
	color: #f43c5e;
}

.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}

.clearBoth {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt {
	margin-top: 10px;
}

.mb {
	margin-bottom: 10px;
}

.ml {
	margin-left: 10px;
}


/*top*/

.top {
	width: 100%;
	height: 80px;
	background: #fff;
}

.top_con,
.con_gra,
.con_dis {
	width: 1200px;
	margin: 0px auto;
}

.logo {
	margin-top: 8px;
	float: left;
	width: 366px;
}

.top_r {
	float: right;
	width: 300px;
	text-align: right;
}

.top_r a {
	padding: 0px 8px;
	display: block;
	color: #666;
	line-height: 80px;
	float: right;
	font-size: 12px;
}

.top_r a:hover {
	color: #ff0000;
	text-decoration: underline;
}


/*banner*/

.banner {
	height: 400px;
	background-image: url(../img/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	/*background-color: #fab490;*/
	background-size: cover;
}
/*subRight*/

.subRight {
	width: 60px;
	position: fixed;
	bottom: 0;
	right: 40px;
}

.subMain .link {
	display: inline-block;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	color: #666666;
	font-size: 14px;
	margin: 2px 0;
	border-radius: 6px;
	background: #FFFFFF;
}

.subMain .link:hover {
	color: #e73939;
}

.goTop {
	position: relative;
	bottom:150px;
	right: 50px;
	text-align: center;
	padding: 25px 0px;
	color: #8a8c89;
	margin-top: 5px;
	cursor: pointer;
	background-color: #fff3f0;
	/*background-image: url(../img/goTop.png);
	background-repeat: no-repeat;
	background-position: center 13px;*/
	border-radius: 6px;
}
.goTop:hover{background: #f64d23;}
.goTop ::after {
	content: " ";
	position: absolute;
	top: 20px;
	right: 16px;
	width: 24px;
	height: 24px;
	display: inline-block;
	border-left: 2px solid #f64d23;
	border-top: 2px solid #f64d23;
	transform: rotate(45deg);
}

.goTop:hover ::after {
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}

.tit .lks {
	color: #08c;
	text-decoration: underline;
}

.subMain .link.active {
	color: #4c930d;
}


/*footer*/

.footer {
	width: 100%;
	min-width: 1200px;
	background: #f8f8f8;
	font-size: 13px;
	color: #666;
	line-height: 30px;
	padding: 20px 0;
	overflow: hidden;
	_position: relative;
	_height: 170px;
	clear: both;
	border-top: 1px solid #dedede;
}

.footer .wrap {
	width: 1200px;
	margin: 0 auto;
}

.footer .up {
	left: 50%;
	bottom: 10px;
}

.footer .us,
.footer .up {
	text-align: center
}

.footer .us a,
.footer .up img {
	margin: 0 10px;
	color: #666
}
/*content*/

.content {
	width: 100%;
	height: auto;
	background: #ffebe4;
	padding: 30px 0;
}
.nav {
	height: 50px;
	background: #f15757;
	text-align: center;
	overflow: hidden;
	/*background:#d1291c linear-gradient(rgb(246, 77, 35) 15px, rgba(246, 77, 35, 0.85) 32px, rgba(246, 77, 35, 0.6) 50px, rgba(246, 77, 35, 0) 70px, rgba(246, 77, 35, 0));*/
}

.nav ul {
	width: 1100px;
	margin: 0 auto;
}

.nav ul li {
	float: left;
	height: 50px;
	/*	transition: all 0.3s;*/
}

.nav ul li:hover {
	background: #e82e2e;
	transform: scale(1.1);
}

.nav a {
	color: #fff;
}

.nav a,
.test-nav a {
	line-height: 50px;
	padding: 0 12px;
	text-align: center;
	display: inline-block;
}
.nav ul li+li{
	margin-left: 20px;
}
.test-nav {
	position: sticky;
    top: 0px;
	width: 1194px;
	height: 50px;
	margin: 20px auto;
	overflow: hidden;
	border: 3px solid #f77272;
	background: #fff0f0;
	border-radius: 25px;
    z-index: 99;
}
.test-nav ul{padding-left:20px;}
.test-nav ul li {
	float: left;
	/*	transition: all 0.3s;*/
}

.test-nav ul li:hover {
	background: #ff7760;
	transform: scale(1.1);
	/*box-shadow: 0 2px 8px 0 rgba(0,0,0,.15)!important;*/
}

.test-nav a {
	color: #f64d23;
}

.test-nav a:hover {
	color: #FFFFFF;
}


/*con-center*/

.con-center {
	width: 1140px;
	height: auto;
	margin: 0px auto;
	color: #646464;
	border-radius: 30px;
	/*background: #EDFFF4;*/
	background: #ffffff;
	padding: 30px;
}

